Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

PHP 5


dsp77

Recommended Posts

If you are using an up to date version of osC, it should be PHP5 compatible. That said, even if it wasn't, I don't think there is anything in admin/index.php that would break because of it anyway. Although I could be wrong on that one.

 

It could be your host has changed something else, like in the php.ini file for example. register_globals = Off or register_long_arrays = Off Maybe they added some security measures or even switched you to a Windows server.

 

Have you checked your admin directory/files are intact?

 

Probably none of the above applies but you need to get as much information as possible. I would create a ticket with the host first because it is possibly something simple they can fix.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...